﻿body{background:#e9f0f5; background-size:cover; font-size:12px; font-family:"宋体"; line-height:24px; color:#333333; min-width:1000px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,input,textarea{ margin:0; padding:0;font-family:"宋体"; }
li,img,input,em{ list-style:none; border:none; font-style:normal; margin:0; padding:0;}
a{ text-decoration:none; color:#000000;}
*{ margin:0; padding:0;}

.wrap{ width:1000px; margin:0 auto;}
.clear{ clear:both;}
.img_none{display:none;}

.top{width:1000px;  float:left;}
.logo{float:left; overflow:hidden;}
.loimg{float:right; padding-top:18px; overflow:hidden; height:66px;}
.loimg a{padding:0 2px; display:block; float:left;}
.loimg img{ display:block; margin:0 auto;}

.navbox{ width:1000px; float:left; height:36px; background:url(../images/nav.jpg) repeat-x left top;}
.nav{display:block;position:relative;z-index:1; float:left; margin-left:22px;}
.nav .nLi{ width:84px;float:left;text-align:center;position:relative; height:36px; padding:0 3px; }
.nav .nLi a{display:block;}
.nav .nLi span{ display:block; font-size:14px; line-height:36px; color:#ffffff;}
.nav .nLi:hover span{ color:#0c335f; background:url(../images/navh.png) no-repeat center bottom;}
.nav .lion span{ display:block; color:#0c335f; background:url(../images/navh.png) no-repeat center bottom;}


.nav .sub{ display:none; width:84px; left:0px; top:36px;  position:absolute; z-index:9999; text-align:center;background:rgba(25, 122, 228, 0.8) none repeat scroll 0 0 !important; background-color:#197ae4; padding:2px 0px 5px 0px;}
.nav .sub li{ zoom:1; display:block; overflow:hidden; text-align:center;}
.nav .sub a{ display:block;font-size:12px;line-height:30px; color:#fff; overflow:hidden; background:none; text-align:center; height:30px;}
.nav .sub a:hover{ background:#064384; }

.sousuo{ height:22px; overflow:hidden; float:right; padding-top:8px; padding-right:5px;}
.so1{ width:180px; height:22px; padding-left:16px; background:url(../images/s1.png) no-repeat left top; font-size:12px; line-height:20px; color:#acacac; overflow:hidden; float:left; margin-right:5px;}
.so2{ width:40px; height:22px; text-align:center; background:url(../images/s2.png) no-repeat left center; line-height:22px; font-size:12px; color:#fff; float:left;}


.bannerbox{width:100%;float:left; position:relative; margin-top:1px;}
/*切换大图*/
.flexslider{position:relative;height:245px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; z-index:0;}
.slides{position:relative;z-index:0;height:245px;overflow:hidden;}
.slides li{height:245px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2; left:45%;text-align:center;}
.flex-control-nav li{display:inline-block;width:20px; float:left;height:16px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:20px;height:16px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
/*左右箭头，如果不要可删除*/
.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:60px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:60px;background:url(../images/next.png) center center no-repeat;}




.content{width:1000px; float:left; padding:15px 0px;}
.left{width:238px; float:left; overflow:hidden;}
.lp{ width:210px; overflow:hidden; border:1px solid #bac0c4; padding:13px; background:#fff; border-radius:5px;}
.lptit{ background:url(../images/tit.jpg) repeat-x left top; overflow:hidden; height:26px; border-radius:5px;}
.lpt1{float:left; padding-left:18px; font-size:14px; line-height:26px; color:#fff;}
.lpt2{float:left; padding-left:17px; font-size:12px; line-height:16px; color:#fff;  padding-top:6px;}


.div1{ width:210px; overflow:hidden;padding:10px 0px 12px 0px;}
.div2{ height:33px;overflow:hidden; margin-top:5px; text-align:center; background:url(../images/div2.jpg) no-repeat center top;}
.div2 span{font-size:14px; line-height:33px; color:#000; display:block; text-align:center;}
.div2:hover span{color:#3b7ec8;}
.div3{display:none; width:116px; padding-left:47px;}

.pronav{ overflow:hidden; padding-top:4px;}
.pronav li{background:url(../images/pa.jpg) no-repeat 7px 15px;  width:116px;text-align:center;margin-bottom:5px;transition:all 0.4s;}
.pronav li font {display:block; font-size:12px; line-height:32px;color:#000; text-align:center; background:url(../images/pli.jpg) no-repeat center bottom;}
.pronav li:hover font{ color:#3b7ec8;}

.prodd{ width:116px; display:none; overflow:hidden;}
.prodd dd a{ font-size:12px; line-height:22px; color:#000; display:block; text-align:center; height:22px; overflow:hidden;}
.prodd dd:hover a{ color:#40b7e9;}

.lx{ width:216px; overflow:hidden; border:1px solid #bac0c4; padding:10px; background:#fff; border-radius:5px; margin-top:10px;}

.lxtit{ height:70px; border:1px solid #ccd2d9; border-radius:8px; background:url(../images/lx.jpg) no-repeat center top; overflow:hidden;}
.lxt1{ font-size:14px; line-height:24px; color:#000000; padding-top:18px; padding-left:124px;}
.lxt2{ font-size:14px; line-height:14px; color:#777777; letter-spacing:-1px; padding-left:122px;}

.lxnr{ overflow:hidden; font-size:12px; line-height:18px; color:#000000; padding:16px 45px;}


.right{width:738px; float:right; overflow:hidden;}
.box1{ overflow:hidden; border:1px solid #bac0c4; background:#fff; border-radius:5px; padding:15px 12px 10px 12px; }
.news{ width:375px; float:left; overflow:hidden;}
.ntitle{ overflow:hidden; background:url(../images/ntit.jpg) no-repeat left bottom; padding-bottom:5px;}
.nt1{float:left; font-size:12px; line-height:30px; color:#174f88; padding-left:45px; padding-right:20px;}
.nt2{float:left; font-size:12px; line-height:22px; color:#174f88; padding-left:18px; background:url(../images/tit1.jpg) no-repeat left center;  text-transform:uppercase; padding-top:5px;}
.nt3{float:right; padding-top:9px;}
.nt3 a{ display:inline-block; font-size:12px; line-height:18px; color:#fff; padding:0 10px; background:#0ba4e3; border-radius:5px;}

.nlist { width:360px;overflow:hidden; padding:5px 7px 0px 8px;}
.nlist li { height:22px; overflow:hidden; float:left; width:360px; padding-top:3px;}
.nlist li a{font-size:12px; line-height:22px; color:#000; background:url(../images/t1.png) no-repeat left center; padding-left:13px; float:left;}
.nlist li span{font-size:12px; line-height:22px; color:#000; float:right;}
.nlist li:hover a,.nlist li:hover span{ color:#ff6600;}

.zi{width:305px; float:right; border:1px solid #e1e1e1; margin-top:5px; position:relative;}
.zlog{ position:absolute; left:10px; top:-9px;}
.ztit{ margin-left:44px; height:28px; background:url(../images/ztit.jpg) no-repeat left bottom; overflow:hidden;}
.zt1{ font-size:12px; line-height:28px; color:#174f88; background:url(../images/tit1.jpg) no-repeat right center; padding:0 15px 0px 10px; float:left;}
.zt2{float:left; padding-left:10px; font-size:12px; line-height:22px;color:#174f88;  padding-top:5px;}
.zt3 {float:right; padding-right:20px;}
.zt3 a{display:block; width:32px; height:28px; background:url(../images/m1.png) no-repeat right center;}
.zgd{ overflow:hidden; padding:13px 15px; width:275px;}

.picScroll-left{width:275px;  position:relative; margin:0 auto;}
.picScroll-left .next{display:block;  width:32px; height:99px;overflow:hidden; cursor:pointer; background:url(../images/ri.jpg) no-repeat right center; position:absolute; right:-32px; top:150px;}
.picScroll-left .prev{ display:block;  width:32px; height:99px; overflow:hidden; cursor:pointer; background:url(../images/le.jpg) no-repeat left center; position:absolute; left:-32px; top:150px;}
.picScroll-left .bd{width:1000px; float:left;overflow:hidden;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }

.zlist{ width:275px; overflow:hidden;}
.zlist li{float:left;  padding-right:7px; }
.zlist li .zic{width:84px; height:98px;border:1px solid #d8d8d8;overflow:hidden; position:relative; background:#fff;}
.zlist li .zic img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;transition:all 0.4s;}
.zlist li i{display: inline-block;vertical-align: middle;height:100%;}
.zlist li .ztu{text-align: center;position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 100%;}
.zlist li:hover .zic img{transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2);-webkit-transform: scale(1.2,1.2);}



.box2{ overflow:hidden; border:1px solid #bac0c4; background:#fff; border-radius:5px; padding:12px 10px; margin-top:10px; }
.atitle{ overflow:hidden; height:26px; background:url(../images/tit.jpg) repeat-x left top; border-radius:5px; color:#fff; }
.at1{float:left; font-size:12px; line-height:26px; background:url(../images/tit2.jpg) no-repeat right center; padding:0 18px;}
.at2{float:left; font-size:12px; line-height:22px;  padding:2px 0px 0px 16px;}
.at3{float:right; padding-right:15px;}
.at3 a{display:block; width:32px; height:26px; background:url(../images/m2.png) no-repeat center center;}
.about{ overflow:hidden; padding-top:12px;}
.abnr{ width:470px; float:left; font-size:12px; line-height:24px; color:#000000; overflow:hidden; letter-spacing:-1px; text-indent:2em;}
.abimg{background:url(../images/abg.jpg) no-repeat left top; float:right; margin-right:18px; padding:3px; width:214px; height:145px;}
.abimg img{width:214px; height:145px;}


.box3{ overflow:hidden; border:1px solid #bac0c4; background:#fff; border-radius:5px; padding:12px 10px; margin-top:10px; }

.cgd{ overflow:hidden; width:716px; padding:14px 0px 20px 0px;}
.picScroll-left11{width:716px;  position:relative; margin:0 auto;}
.picScroll-left11 .next{display:block;  width:25px; height:50px; overflow:hidden; cursor:pointer; background:url(../images/ri.jpg) no-repeat right center; float:right; margin-top:40px;}
.picScroll-left11 .prev{ display:block; width:25px; height:50px; overflow:hidden; cursor:pointer; background:url(../images/le.jpg) no-repeat left center; float:left;margin-top:40px;}
.picScroll-left11 .bd{width:666px; float:left;overflow:hidden;}
.picScroll-left11 .bd ul{ overflow:hidden; zoom:1; }

.clist{ overflow:hidden;}
.clist li{float:left;  margin-left:8px; border:1px solid #dcdcdc; padding:2px; background:#fff; }
.clist li .cic{width:150px; height:113px;overflow:hidden; position:relative;}
.clist li .cic img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;transition:all 0.4s;}
.clist li i{display: inline-block;vertical-align: middle;height:100%;}
.clist li .ctu{text-align: center;position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 100%;}
.clist li:hover .cic img{transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2);-webkit-transform: scale(1.2,1.2);}
.clist li .cmc{width:150px; height:32px; background:#eaf1f4; border-top:2px solid #fff; text-align:center; line-height:32px; font-size:12px; color:#000;}


.foot{width:1000px; float:left; background:url(../images/foot.jpg) repeat-x left top; padding-bottom:18px; font-size:14px; line-height:36px; color:#fff; }
.foa{float:left; padding-left:12px;font-family:"微软雅黑";}
.foot a{ font-size:14px; line-height:36px; color:#fff; padding:0 8px;font-family:"微软雅黑";}
.fowz{ float:right; padding-right:36px;font-family:"微软雅黑";}



.search{ width:216px; overflow:hidden; border:1px solid #bac0c4; background:#fff; border-radius:5px; margin-top:10px; padding:12px 10px;}
.stit{ background:url(../images/tit.jpg) repeat-x left top; overflow:hidden; height:26px; border-radius:5px;}
.st1{float:left; padding:0 13px; font-size:14px; line-height:26px; color:#fff; background:url(../images/tit2.jpg) no-repeat right center;}
.st2{float:left; padding-left:17px; font-size:12px; line-height:16px; color:#fff;  padding-top:6px;}

.senr{ padding:20px 0px 46px 32px; overflow:hidden;}
.se1{ width:126px; height:20px; border:1px solid #c6c1c1; padding-left:10px; line-height:20px; font-size:12px; color:#000; overflow:hidden; background:none;}
.se2{ width:62px;  height:20px; border:1px solid #c6c1c1; overflow:hidden; margin-top:8px;}
.ssub{ height:20px; background:url(../images/se.jpg) no-repeat 10px 6px; padding-left:26px; font-size:12px; line-height:20px; color:#000; padding-right:14px;}


.company{ overflow:hidden; border:1px solid #bac0c4; background:#fff; border-radius:5px; padding:12px 5px;}
.title{ padding:0 15px; height:26px; line-height:26px; font-size:14px; color:#fff; background:url(../images/tit.jpg) repeat-x left top; overflow:hidden; border-radius:5px;}
.list{ overflow:hidden; margin:0 auto;padding:30px 22px;}
.list li{float:left;  margin:16px 7px; border:1px solid #dcdcdc; padding:2px; background:#fff; }
.list li .pic{width:150px; height:113px;overflow:hidden; position:relative;}
.list li .pic img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;transition:all 0.4s;}
.list li i{display: inline-block;vertical-align: middle;height:100%;}
.list li .ptu{text-align: center;position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 100%;}
.list li:hover .pic img{transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2);-webkit-transform: scale(1.2,1.2);}
.list li .pmc{width:150px; height:32px; background:#eaf1f4; border-top:2px solid #fff; text-align:center; line-height:32px; font-size:12px; color:#000;transition:all 0.4s;}
.list li:hover .pmc{ color:#fff; background:#3d80c9;}


/*分页样式*/
div.page {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin:10px 3px; padding-top: 3px; text-align: center;}
div.page a {border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #eb5914; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none;}
div.page a:hover {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page a:active {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page span.current {padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #eb5914; margin-right: 3px; padding-top: 2px;}
div.page span.disabled {padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px;}

.form_box dl{clear:both;padding:8px 0;font-size:12px;line-height:28px;}
	.form_box dl dt{display:block;float:left;width:150px;text-align:right;}
	.form_box dl dt em{padding-right:5px;color:#FF0000;font-style:normal;}
	.form_box dl dd{margin-left:150px; padding-left:10px; text-align:left;}
	.form_box dl dd i{display:block;line-height:28px;color:#999;font-size:12px;font-style:normal;}
	.form_box dl dd em{line-height:28px;color:#999;font-size:12px;font-style:normal;}
	.form_box dl dd .btn_submit{padding:10px 30px;border:1px solid #429342;background:#52A152;color:#fff;font-size:14px;line-height:1em;cursor:pointer;font-family:'Microsoft YaHei';}

	/*文本框样式*/
input.wide{width:250px;}
input.txt{width:200px;}
input.small{width:50px;}
.input{display:inline;margin-right:5px;padding:5px;height:25px;line-height:25px;vertical-align:middle;background:#fff;color:#999px;border:1px solid #CACACA;border-radius:4px 4px 4px 4px;font-family:'Microsoft YaHei';}

